/* Font Faces - BEGIN */
@font-face {
    font-family: 'EurostileLTStdBoldOblique';
    src: url('fonts/eurostileltstd-boldoblique-webfont.eot');
    src: url('fonts/eurostileltstd-boldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/eurostileltstd-boldoblique-webfont.woff') format('woff'),
         url('fonts/eurostileltstd-boldoblique-webfont.ttf') format('truetype'),
         url('fonts/eurostileltstd-boldoblique-webfont.svg#EurostileLTStdBoldOblique') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'EurostileLTStdDemiOblique';
    src: url('fonts/eurostileltstd-demioblique-webfont.eot');
    src: url('fonts/eurostileltstd-demioblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/eurostileltstd-demioblique-webfont.woff') format('woff'),
         url('fonts/eurostileltstd-demioblique-webfont.ttf') format('truetype'),
         url('fonts/eurostileltstd-demioblique-webfont.svg#EurostileLTStdDemiOblique') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
	background: #666;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #333;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #000;
	line-height: normal;
	font-family: 'EurostileLTStdDemiOblique', Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 18px;
	font-weight: normal;
}
h1 span {
	font-family: 'EurostileLTStdBoldOblique', Arial, Helvetica, sans-serif;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:15px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:13px;
}
h6 {
	font-size:12px;
}
a {
	color: #A40000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
ul {
	padding-left: 30px;
	margin-left: 0;
	list-style-type: none;
}
ul li {
	background: url('tpl_images/list.png') 0 2px no-repeat;
	padding: 0 0 6px 18px;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #999;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#footer_links a {
	padding: 0;
	text-decoration: none;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	width: 100%;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url('tpl_images/menu_left.png') left top no-repeat;
	padding: 0;
	border: none;
	margin: 0;
}
#menu li.first_main_menu_item:hover, #menu li.middle_main_menu_item:hover, #menu li.last_main_menu_item:hover, #menu li.selected_main_menu_item {
	background: url('tpl_images/menu_left.png') left bottom no-repeat;
}
#menu li.first_main_menu_item {
	background: url('tpl_images/menu_active_first.png') 0 -45px repeat-x;
}
#menu li.first_main_menu_item:hover, #menu li.first_main_menu_item.selected_main_menu_item {
	background: url('tpl_images/menu_active_first.png') left top repeat-x;
}
#menu li.last_main_menu_item a, #menu li.last_main_menu_item:hover a, #menu li.last_main_menu_item a:hover, #menu li.last_main_menu_item.selected_main_menu_item a {
	background: none;
}
#menu li a {
	height: 45px;
	background: url('tpl_images/menu_right.png') right top no-repeat;
	padding: 0 20px;
	margin: 0;
	color: #fff;
	font: bold 15px/44px Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	text-decoration: none;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	background: url('tpl_images/menu_right.png') right bottom no-repeat;
}
#menu li ul {
	width: 160px;
	left: 0;
	background: url('tpl_images/sub_menu_bg.png') left bottom no-repeat;
	padding: 15px 0 20px;
	border: none;
}
* html #menu li ul {
	top: 45px;
}
#menu li ul li {
	width: 160px;
	background: none;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	list-style-image: none;
	text-align: left;
}
#menu li ul li a, #menu li:hover ul li a {
	height: auto;
	min-height: 1px;
	background: none;
	text-align: left;
	padding: 2px 5px 3px 23px;
	color: #fff;
	font: normal 15px/16px Helvetica,Arial,sans-serif;
	text-decoration: none;
	text-transform: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: none;
	color: #fff;
	text-decoration: underline;
}

/****** MAIN LAYOUT STYLES ******/
#wrapper_bg_top_repeat {
	width: 100%;
	float: left;
	background: #fff url('tpl_images/main_bg_repeat.jpg') left top repeat;
}
#wrapper_bg_top {
	width: 100%;
	float: left;
	background: url('tpl_images/header_repeat.jpg') left top repeat-x;
}
#wrapper_bg_bottom {
	width: 100%;
	float: left;
	background: url('tpl_images/footer.png') left bottom repeat-x;
}
#wrapper_center {
	width: 950px;
	margin: 0 auto;
}
#header {
	width: 100%;
	height: 129px;
	float: left;
	position: relative;
	z-index: 1000;
	background: url('tpl_images/header.jpg') 467px 0 no-repeat;
}
#logo {
	width: 445px;
	height: 166px;
	position: absolute;
	top: 6px;
	left: 0;
	background: url('tpl_images/logo.png') left top no-repeat;
}
#logo a {
	width: 100%;
	height: 123px;
	float: left;
}
#contact {
	width: 213px;
	position: absolute;
	top: 55px;
	right: 0;
}
#banner {
	width: 100%;
	height: 225px;
	float: left;
	background: #fff;
}
#top_menu {
	width: 100%;
	float: left;
	background: url('tpl_images/menu_bg.png') left top repeat-x;
}
#mainbody {
	width: 100%;
	float: left;
	background: #fff url('tpl_images/main_bg.jpg') left top no-repeat;
}
#mainbody_inner {
	width: 100%;
	float: left;
	background: #fff;
}
#left_col {
	width: 710px;
	float: left;
}
#left_col_padding {
	width: 670px;
	min-height: 150px;
	height: auto !important;
	height: 150px;
	float: left;
	padding: 49px 19px 15px 21px;
}
#left_col_full {
	width: 100%;
	float: left;
}
#left_col_full #left_col_padding {
	width: 908px;
	padding: 49px 21px 15px;
}
#mainbody_inner #left_col_padding {
	padding-top: 25px;
}
#right_col {
	width: 240px;
	float: right;
}
#right_col_padding {
	width: 220px;
	float: left;
	padding: 49px 20px 20px 0;
}
#mainbody_inner #right_col_padding {
	padding-top: 25px;
}
#footer {
	width: 100%;
	height: 45px;
	float: left;
}
#footer_padding {
	width: 908px;
	float: left;
	padding: 16px 21px 0;
}
#copyright {
	width: 500px;
	float: left;
	color: #999;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#bottom_links {
	width: 408px;
	float: right;
	text-align: right;
}
#preload_menu_bg {
	width: 1px;
	height: 1px;
	position: absolute;
	top: -10px;
	left: 0;
	background: url('tpl_images/sub_menu_bg.png') left top no-repeat;
}